PowerBuilder Versions Compatibility

The PowerScript #xtension Library has been designed to be a stand-alone Pure PowerScript Library that can be used with any PowerBuilder version starting from PowerBuilder 5.

The differences that stand between two versions of the PowerScript #xtension Library and PowerBuilder is the data types existing in each version of PowerBuilder. As a consequence, it could be that an overload of specific functionality does not exist in an older version of the library, as this particular Data Type is not handled by the corresponding PowerBuilder version.

In any case, all the functionalities are covered in any versions.


Last edited Jul 1, 2015 at 9:58 AM by domangep, version 2